
.list-thumb-news {
	width: 100%;
	margin: 40px 0;
}
.list-thumb-news .item {
	margin: 10px auto;
	display: block;
	float: inherit;
	overflow: hidden;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0px 8px 29px -15px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 8px 29px -15px rgba(0,0,0,0.75);
	box-shadow: 0px 8px 29px -15px rgba(0,0,0,0.75);
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.list-thumb-news .item .img-w {
	height: 210px;
	overflow: hidden;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
.list-thumb-news .item .img-w img {
	width: 100%;
	transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	display: block;
		height: auto;

}
.list-thumb-news .item .img-w:hover img, .list-thumb-news .item .img-w:focus img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.list-thumb-news .item .caption {
	background: #fff;
	padding: 30px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	position: relative;
}
.list-thumb-news .item .caption .time {
	font-size: 14px;
	line-height: 22px;
	color: #8a8d8f;
	text-transform: none;
	margin-bottom: 0;
}
.list-thumb-news .item .caption .title {
	height: 100px;
	margin: 5px 0;
}
.list-thumb-news .item .caption .title a {
	font-size: 20px;
	line-height: 22px;
	color: #000;
	text-transform: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	display: block;
}
.list-thumb-news .item .caption .title a:hover {
	color: #ff671f;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.viewmore-arrow {
	font-size: 16px;
	line-height: 22px;
	color: #84754e;
	text-transform: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.list-thumb-news .item .caption .viewmore-arrow {
	margin-top: 20px;
	display: block;
}
.viewmore-arrow i {
	width: 19px;
	height: 13px;
	background: url(../css/images/arrow_w.png) no-repeat center;
	margin-left: 5px;
	display: inline-block;
	position: relative;
	top: 2px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

nav.navigation.pagination {float: left;width: 100%;margin-top: 10px;text-align: center;}
nav.navigation.pagination a.page-numbers {padding: 5px;text-decoration: none;}
nav.navigation.pagination a.page-numbers:hover {text-decoration: underline;}
/* single */
.banner-top .text-article {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 20px 0;
	z-index: 10;
}
.t-top {
	background: #ff671f;
	text-align: center;
	width: auto;
	display: table;
	margin: auto;
}
.banner-top .text-article .t-top {
	position: relative;
	z-index: 11;
	margin: initial;
}
.t-top span {
	display: block;
	padding: 5px 8px;
	font-size: 12px;
	line-height: normal;
	color: #fff;
	text-transform: uppercase;
}
.banner-top .text-article .title {
	font-size: 48px;
	line-height: 56px;
	color: #fff;
	text-transform: none;
	float: left;
	position: relative;
	z-index: 11;
	margin: 10px 0;
}
.single .banner-top{
	background-size: cover;
}
/* page */
.page-heading {text-align: center;color: #018791;font-size: 21px;text-transform: uppercase;margin: 0;margin-bottom: 5px;}
@media only screen and (max-width: 800px) {
	.banner-top .text-article .title {
		font-size: 30px;
		line-height: 40px;
	}
}
@media only screen and (max-width: 768px) {
	.list-thumb-news .thumb{
		width: 50%;
	}
	.list-thumb-news .item .caption {
		padding: 20px;
	}
	.list-thumb-news .item .caption .time{
		margin-top: 0;
	}
	.list-thumb-news .item .caption .title {
		height: 80px;
	}
	.list-thumb-news .item .caption .title a {
		font-size: 18px;
		line-height: 20px;
	}
}
@media only screen and (max-width: 640px) {
	.list-thumb-news .item .img-w{
		height:180px;
	}
	.list-thumb-news {
		margin: 0px 0;
	}
	.banner-top .text-article .title {
		font-size: 25px;
		line-height: 30px;
	}
}
@media only screen and (max-width: 479px) {
	.list-thumb-news .thumb{
		width: 100%;
	}
	.list-thumb-news .item .caption .title {
		height: auto;
	}
	.list-thumb-news .item .img-w {
		height: auto;
	}
	.banner-top .text-article .title {
		font-size: 20px;
		line-height: 24px;
	}
}